p {  font-family: Tahoma; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #000000; visibility: visible; clip:  rect(   )}

a:active {  font-family: Tahoma; font-size: 12px; font-style: normal; font-weight: bolder; color: #000000; text-decoration: none}

a:link {  font-family: Tahoma; font-weight: bolder; color: #000000; text-decoration: none; font-size: 12px}

a:hover {  text-decoration: underline overline; font-family: Tahoma; font-weight: bolder; color: #000000; font-size: 12px}

a:visited {  font-family: Tahoma; font-size: 12px; color: #000000; font-weight: bolder; text-decoration: none}

.Herren {  background-color: #00CCFF; font-family: Tahoma; font-size: 10px; color: #FFFFFF}
.Damen {  background-color: #FC8FB8; color: #000000; font-family: Tahoma; font-size: 10px}
.m-Jugend { background-color: #66FFCC; font-family: Tahoma; font-size: 10px}
.w-Jugend { background-color: #FFCC99; font-family: Tahoma; font-size: 10px}
